Subject: [Sip] Questions about SIP and IETF SMTP, IMAP4, and VPIM

From: "Charles Chen" <[email-masked]>
Date: Mon, 17 Sep 2001 16:15:22 +0000

Hi All:

   Is there any effort for SIP to interoperate or replace IETF message / 
mail RFCs: SMTP (RFC822), IMAP4 (RFC2060) or VPIM(RFC2421) besides "SIP 
Event Package for Message Waiting Indication"?

   Charles

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: "Dean Willis" <[email-masked]>
Date: Tue, 18 Sep 2001 09:33:08 -0500

No. In fact, I don't believe there's even any real overlap with VPIM.

--
Dean